BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/read
postTeam ChatAdmin BFF

/bff/team-chat/read

Move the caller read watermark forward (never backwards)

Team chatpostBffTeam-chatRead

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
positionstring | integerRequired
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer
Range: 0–∞

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/read

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/read" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key